﻿@charset "utf-8";
/* CSS Document */

body{
overflow-x:hidden;


font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,Verdana,'ＭＳ Ｐゴシック',sans-serif;
text-align: center;
  margin:0px auto;	
  padding: 0;
background:#000000;	



  font-size: 100%;
  text-align: center;
  margin:0px auto;
	
}



.logo_1{
	width:800px;
	height:160px;
	margin-top:0px;
	
	margin-left:0px;

}


/*-------------------------headの指定*/ 
#head {
	width:800px;
	
  height:203px;
	
	
background-color:#fff;	
  margin-top:0px;
padding:0;
	
border-style:solid;
 border-color:#eeeeee;
  border-top-width:0px;
  border-left-width:0px;
  border-right-width:0px;
  border-bottom-width:5px;
text-align: left;
margin-bottom:0px;



}


/*-------------------------menuの指定*/

.menu{

margin-top:-17px;	
margin-left:-40px;
width:800px;
height:45px;



}


#navi  {

list-style-type:none;
display:flex;
}

.menunavi_left{
margin-left:0px;

float:left;
width:199px;

}


.menunavi1{

margin-left:1px;
float:left;
width:199px;

}

.menunavi2{

margin-left:1px;
float:left;
width:199px;

}

.menunavi3{
margin-left:1px;

float:left;
width:100px;
}





/*-------------------------containerの指定*/

 #container  { 
 height:1312px;
 
 background:#ffffff;
 
 
 
 text-align: left;
  width: 800px;
  margin: 0 auto;
  padding: 0px;
  margin-top:0px;
 
  border-style:solid;
  border-color:#d3d3d3;
  border-top-width:0px;
  border-left-width:1px;
  border-right-width:1px;
  border-bottom-width:1px; 
  
dlear:left;
  }
 
 
 
/*-------------------------contentの指定*/ 
 
#content { 
 height:1100px;

margin-top:0px;

 background:#ffffff;


display: inline-block;
 }










/*-------------------------bar_menu----指定*/ 
.bar_menu{
margin-top:5px;

margin-left:5px;



}


/*-------------------------bar_menu_sub----指定*/ 
.bar_menu_sub{
margin-top:2px;

margin-left:40px;	
}




/*-----------frame_menu---------指定*/ 

.frame_menu{
margin-left:45px;	

 border-style:solid;
  border-color:#d3d3d3;
  border-top-width:1px;
  border-left-width:1px;
  border-right-width:1px;
  border-bottom-width:0px;	
	
color:#eeeeee;	

background-color:#003366;	

 display:flex;
width:710px;
height:300px;
  font-weight:bold;
  text-shadow: 3px 3px 3px #000000; 
  font-family:メイリオ;
  font-size:120%;
}


/*-----------table_01---------指定*/ 
.table_01{
	
margin-left:30px;	

margin-top:30px;	
background-color:;	


}

/*-----------td_01---------指定*/ 
.td_01{
height:50px;

background-color:;	
}







/*-----------text_menu---------指定*/ 
.text_menu{
background:#003366;
width:708px;
height:350px;
border-style:solid;
 border-top-width:0px;
  border-left-width:1px;
  border-right-width:1px;
  border-bottom-width:1px;	
margin-left:46px;
margin-top:5px;
 display:flex;

}




/*-----------text_top---------指定*/ 
.text_top{
width:680px;

margin-top:30px;
margin-left:25px;


}



/*-----------text_title---------指定*/ 
.text_title{
font-size:120%;
font-weight:bold;
color:#eeeeee;
margin-left:0px;
margin-top:0px;
font-family:メイリオ;
  text-shadow: 3px 3px 3px #000000; 
}


.text_01{
 font-family:メイリオ;	
font-size:120%;	
font-weight:bold;
  text-shadow: 3px 3px 3px #000000; 
margin-top:15px;

color:#EEEEEE;
}

.red{
color:red;	
}




.text_02{
 font-family:メイリオ;	
font-weight:bold;
color:#EEEEEE;
text-shadow: 3px 3px 3px #000000; 
}


.text_03{
margin-top:30px;	
 font-family:メイリオ;	
 font-size:110%;	
font-weight:bold;
color:#EEEEEE;
text-shadow: 3px 3px 3px #000000; 
}


.text_04{
margin-top:50px;		
 font-family:メイリオ;	
  font-size:110%;
font-weight:bold;
color:#EEEEEE;
text-shadow: 3px 3px 3px #000000; 	

}










/*-------bar_snack_blossom------*/
.bar_snack_blossom{
	
margin-top:20px;

margin-left:5px;		
	
}











/*-------text_backbord------*/
.text_backbord{

margin-top:30px;
margin-left:20px; 
text-align:left;
}




/*-------NEW CSSバックボード------*/


#center{
 display:flex;
 height:200px;
 background:;
 
 
 
 
 position:relative;
 top: -215px;
 left: 20px;
}




.under_table{
	
margin-top:20px; 		
margin-left:80px; 	


	
}




.bord_01{
width:320px;
 height:35px;

font-size:150%;
text-align:left;
font-weight:bold;
color:#EEEEEE;
font-family:HGS明朝E;
text-shadow: 3px 3px 3px #000000; 	
vertical-align:bottom;	

}


.bord_02{
width:300px;


text-align:left;
font-size:140%;
font-weight:bold;
color:#EEEEEE;
text-shadow: 3px 3px 3px #000000; 	
}



.bord_03{
	
 height:10px;	
font-size:200%;
text-align:left;
font-weight:bold;
color:#EEEEEE;
font-family:HGS明朝E;
text-shadow: 3px 3px 3px #000000; 	
	
	
	
}



.bord_04{
line-height:150%;
text-align:left; 

font-weight:bold;
color:#EEEEEE;
text-shadow: 3px 3px 3px #000000; 	
	
}




.bord_05{
 height:35px;
font-size:150%;
text-align:left;
font-weight:bold;
color:#EEEEEE;
font-family:HGS明朝E;
text-shadow: 3px 3px 3px #000000; 	
vertical-align:top;	
}





.bord_06{


font-size:100%;
text-align:left;

font-weight:bold;
font-family:HGS明朝E;
color:#EEEEEE;
text-shadow: 3px 3px 3px #000000; 	
	
}









/*-------------------------footの指定*/
#foot {
	margin-top:2px;	/*IE9・chromeの指定*/
	*margin-top:2px;	/*IE7の指定*/
  text-align: center;
  padding: 0.5em 0;
	background-color:;
 font-size: 80%;
 color:#a9a9a9;
border-style:solid;
border-top-width:0px;
border-left-width:0px;
border-right-width:0px;
border-bottom-width:0px;
border-color:#476b8f;

}



a{
text-decoration: none; 
}









